a:hover,a:focus {
    text-decoration: none;
}

.footer-button-box a:focus {
    outline: 0;
    color: #fff;
}

.repair-title {
  margin-bottom: 30px;
}

.tab-item {
  width: 49.9%;
  height: 48px;
  margin-top: 12px;
  background: #f5f5f5;
  color: #7c7c7c;

  font-size: 22px;
  text-align: center;

  line-height: 48px;
}


.repair-content {
  width: 100%;
}

.repair-content .repair-item {
  display: none;
}

.repair-content .repair-selected {
  display: block;
}

.repair-content-title {
  font-size: 22px;
  line-height: 1.6;
  font-weight: 600;
}

.repair-content-subtitle {
  margin-top: 30px;
  font-size: 20px;
  line-height: 1.6;
  font-weight: 600;
}

.repair-content-paragraph {
  font-size: 16px;
  line-height: 1.6;
}

.footer-button-box {
  display: flex;
  width: 420px;
  justify-content: space-between;
}

.button-back {
  display: flex;
  justify-content: center;
  width: 160px;
  height: 60px;
  margin-top: 2.33vw;
  background-color: #b93d3f;
  color: #fff;
  align-items: center;
  font-size: 18px;
}

.button-02 {
    width: 230px;
}

.button-back img {
  width: 26px;
  margin-right: 15px;
}

.button-back:hover {
  color: #fff;
  text-decoration: none;
}

.button-fix {
  display: flex;
  justify-content: center;
  width: 21.02vw;
  height: 3.51vw;
  margin-top: 2.33vw;
  background-color: #b93d3f;
  color: #fff;
  align-items: center;
  font-size: 1.29vw;
  margin-left: 1.16vw;
}

.button-fix:hover {
  color: #fff;
  text-decoration: none;
}
.policy-ul{
  width: 100%;
  list-style: none;
  margin: 30px 0;
}
.policy-ul li{
  position: relative;
  padding-left: 13px;
  line-height: 1.6;
  font-size: 16px;
}
.policy-ul li::before{
  content: "*";
  position: absolute;
  width: 10px;
  left: 0;
  margin-top: 3px;
}
.policy-ul-nor{
  font-size: 16px;
  line-height: 1.6;
  margin-left: 20px;
}
.policy-ul-nor li{
  list-style: disc;
}
/* 手机版 */
@media (max-width: 947px) {
  .tab-item {
    width: 45.3vw;
    font-size: 2.2vw;
  }

  .repair-content-title {
    font-size: 3.2vw;
    line-height: 4vw;
    margin-bottom: 3.2vw;
  }

  .repair-content-paragraph {
    font-size: 16px;
    line-height: 1.6;
  }

  .repair-content-subtitle {
    font-size: 3.2vw;
    line-height: 4vw;
  }
}
